Skip to Content
Payments

EPC QR to pay a credit note

Zugriff

Mitglied der Organisation mit dieser Berechtigung:

  • payments:read

Ein API-Schlüssel mit Scopes braucht die Berechtigung auch in seinen Scopes.

GET
/orgs/{organizationId}/payments/{paymentId}/credit-refund-epc-qr

Builds an EPC QR code that pays a booked credit note of the same customer back to the IBAN of this bank transfer. The structured communication is the credit note's, so the outgoing transfer can be matched when the bank syncs it.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

paymentId*string
Length1 <= length

Query Parameters

creditInvoiceId*string
Length1 <= length

Response Body

QR image and the transfer details encoded in it.

application/json
  1. response
Example Request
curl -X GET 'https://api.tillor.eu/orgs//payments/string/credit-refund-epc-qr?creditInvoiceId=string'
Example Response
null